NextGEN Gallery 2.0

Ein bös­es Faul nach dem update auf NextGEN Gallery 2.0, die Galerie eines Kun­den wurde nicht mehr richtig angezeigt und die Tem­plates kon­nten nicht genutzt wer­den. Einzige Hil­fe war zurüch auf Ver­sion 1.9.13 zu gehen.

Nun ist zwar die die neue Ver­sion 2.0.7 raus aber das Ver­trauen erst mal gedämpft.

Der Her­steller informiert in seinem Blog 🙁

Caution and Issues

NextGEN Gallery 2.0.0 contained substantial changes to the plugin structure over the Legacy versions 1.9.x. NextGEN 2.0.7 builds on those changes, but if you are updating directly from 1.9.13 or earlier, there may be incompatibilities some third-party plugins/extension including mobile apps. If you update and have issues, you can always roll back to 1.9.13 following our rollback guide.

You should, as always but more so, consider back up your site (both server files & MySQL Database).

Mein Blog find­et Ihr unter http://bloglich.de

Facebook Twitter LinkedIn Google+ YouTube 

Print Friendly, PDF & Email

Schreibe einen Kommentar